.btn, .blog-list .item-readmore a {
    --t4-btn-padding-x: 1.5rem;
    --t4-btn-padding-y: 0.532rem;
    --t4-btn-font-family: ;
    --t4-btn-font-size: 0.875rem;
    --t4-btn-font-weight: 500;
    --t4-btn-line-height: 1.5;
    --t4-btn-color: #14dcde;
    --t4-btn-bg: transparent;
    --t4-btn-border-width: 1px;
    --t4-btn-border-color: transparent;
    --t4-btn-border-radius: 0.25rem;
    --t4-btn-hover-border-color: transparent;
    --t4-btn-hover-color: #FFFFFF;   
    --t4-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    --t4-btn-disabled-opacity: 0.65;
    --t4-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--t4-btn-focus-shadow-rgb), .5);
    display: inline-block;
    padding: var(--t4-btn-padding-y) var(--t4-btn-padding-x);
    font-family: var(--t4-btn-font-family);
    font-size: var(--t4-btn-font-size);
    font-weight: var(--t4-btn-font-weight);
    line-height: var(--t4-btn-line-height);
    color: var(--t4-btn-color);
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: var(--t4-btn-border-width) solid var(--t4-btn-border-color);
    border-radius: var(--t4-btn-border-radius);
    background-color: var(--t4-btn-bg);
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
:root {
    --gray-100: #f8f9fa;
    --gray-200: #e9ecef;
    --gray-300: #dee2e6;
    --gray-400: #ced4da;
    --gray-500: #adb5bd;
    --gray-600: #6c757d;
    --gray-700: #495057;
    --gray-800: #343a40;
    --gray-900: #212529;
    --headings-color: var(--t4-gray-900);
    --tpl-base-100: var(--t4-gray-100);
    --tpl-base-200: var(--t4-gray-300);
    --tpl-base-300: var(--t4-gray-600);
    --tpl-base-content: var(--body-text-color);
    --masthead-bg-color: var(--gray-100);
    --masthead-text-color: #B2B2B2;
    --tpl-primary: rgba(var(--t4-primary-rgb), 1);
    --tpl-primary-focus: rgba(var(--t4-primary-rgb), .85);
    --tpl-primary-content: var(--t4-white);
    --tpl-success: rgba(var(--t4-success-rgb), 1);
    --tpl-success-focus: rgba(var(--t4-success-rgb), .85);
    --tpl-success-content: var(--t4-white);
    --tpl-info: rgba(var(--t4-success-rgb), 1);
    --tpl-info-focus: rgba(var(--t4-success-rgb), .85);
    --tpl-iinfo-content: var(--t4-white);
    --tpl-warning: rgba(var(--t4-warning-rgb), 1);
    --tpl-warning-focus: rgba(var(--t4-warning-rgb), .85);
    --tpl-warning-content: var(--t4-white);
    --tpl-danger: rgba(var(--t4-danger-rgb), 1);
    --tpl-danger-focus: rgba(var(--t4-warning-rgb), .85);
    --tpl-danger-content: var(--t4-white);
}
div.owl-carousel .owl-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2rem;
    gap: 0.5rem;
}
.t4-masthead .t4-masthead-title {
    margin-top: 0;
    color: #FFFFFF;
}
h5, .h5 {
    font-size: var(--h5-font-size);
    color: #000000;
}
.t4-footnav {
    background-color: #15181a;
    border-color: rgba(255, 255, 255, 0.1);
    color: #ffffff;
}
.t4-palette {
    background-color: #15181a;
    color: #ffffff;
}
.t4-footnav .t4-module .module-title span {
    border: 0;
    font-weight: 500;
    padding-bottom: 0;
    letter-spacing: 0.5px;
    color: #FFFFFF;
}
.t4b-fd__flat-78 .owl-theme .owl-dots .owl-dot span:before {
    content: "";
    display: block;
    background: #4A4747;
    border: 2px solid #fff;
    border-radius: 50%;
    height: 100%;
    width: 100%;
}
.t4-megamenu.animate.slide .dropdown .dropdown-menu > div {
    min-width: 250px;
    margin-top: 0;
    margin-left: -500px;
    width: 100%;
}
.t4-footnav .t4-module .navbar .nav > li a.nav-link {
    color: #838181;
    padding: 0.4rem 0;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}